## corebird 1.4.1

=== meson_options.txt ===
option('enable-debug',      type: 'boolean', value: 'false')
option('enable-video',      type: 'boolean', value: 'true')
option('enable-spellcheck', type: 'boolean', value: 'true')
