## corebird 1.0.1

=== debian/changelog ===
corebird (1.0.1-1mx150+2) mx; urgency=medium

  * Rebuild for MX 15.
  * debian/control: added a longer description to Description.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Wed, 10 Aug 2016 19:48:45 -0500

corebird (1.0.1-1mx150+1) mx; urgency=medium

  * Non-maintainer upload.
  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Fri, 05 Aug 2016 16:38:28 -0500

corebird (1.1~really1.0.1-2) vivid; urgency=low

  * new upstream release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Sun, 16 Nov 2014 19:30:57 +0800

corebird (0.9-1~vivid) vivid; urgency=low

  * New upstream release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Sun, 16 Nov 2014 19:30:57 +0800

corebird (0.8~utopic1-4) utopic; urgency=low

  * Initial release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Sun, 22 Jun 2014 17:30:57 +0800
