=== debian/control ===
Source: corebird
Section: misc
Priority: optional
Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>
Bugs: mailto: <maintainer@mepiscommunity.org>
Build-Depends: debhelper (>= 8.0.0), automake, libtool, autoconf, autopoint, libgtk-3-dev, libglib2.0-dev, librest-dev, libjson-glib-dev, libsqlite3-dev, libsoup2.4-dev, intltool, libgee-0.8-dev, valac, libgstreamer1.0-dev, libgstreamer-plugins-base1.0-dev 
Standards-Version: 3.9.4
Homepage: http://corebird.baedert.org/

Package: corebird
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Native Gtk+ Twitter client for the Linux desktop
 Corebird is a modern and lightweight Twitter client for the GNOME 3 desktop. It
 features inline image and video preview, creation of lists and favorites,
 filtering of tweets and full text search. Corebird is able to manage multiple
 Twitter accounts.
