=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1
export CFLAGS = -Wno-error
export DEB_BUILD_OPTIONS = nocheck

%:
	dh $@

override_dh_auto_configure:
	./autogen.sh --prefix=/usr
	dh_auto_configure
