## corebird 1.1

=== debian/changelog ===
corebird (1.1-1) unstable; urgency=low

  * Initial release (closes: #770087)

 -- Philip Rinn <rinni@inventati.org>  Tue, 29 Dec 2015 18:53:33 +0100
