=== debian/control ===
Source: corebird
Section: net
Priority: optional
Maintainer: Philip Rinn <rinni@inventati.org>
Build-Depends: debhelper (>= 9), libtool, intltool, dh-autoreconf, valac,
 libgtk-3-dev, libglib2.0-dev, librest-dev, libjson-glib-dev, libsqlite3-dev,
 libsoup2.4-dev, libgee-0.8-dev, libgstreamer1.0-dev,
 libgstreamer-plugins-base1.0-dev
Standards-Version: 3.9.6
Homepage: http://corebird.baedert.org
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/corebird.git
Vcs-Git: git://anonscm.debian.org/collab-maint/corebird.git

Package: corebird
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Native Gtk+ Twitter client for the Linux desktop
 Corebird is a modern and lightweight Twitter client for the GNOME 3 desktop. It
 features inline image and video preview, creation of lists and favorites,
 filtering of tweets and full text search. Corebird is able to manage multiple
 Twitter accounts.
