=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export V = 1

## Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

export DEB_BUILD_OPTIONS = nocheck

%:
	dh $@ --with autoreconf

autoreconf:
	NOCONFIGURE=1 ./autogen.sh

override_dh_autoreconf:
	dh_autoreconf --as-needed debian/rules -- autoreconf

override_dh_auto_configure:
	dh_auto_configure -- PREFIX=/usr/bin
