## corebird 1.2

=== debian/changelog ===
corebird (1.2-2) unstable; urgency=medium

  * Add build dependencies on gstreamer1.0-plugins-good and
    gstreamer1.0-plugins-bag

 -- Philip Rinn <rinni@inventati.org>  Sun, 06 Mar 2016 17:24:24 +0100

corebird (1.2-1) unstable; urgency=medium

  * New upstream release:
    - Update build dependencies
    - Update copyright
  * Use secure URIs for vcs-* in debian/control
  * Bump Standards-Version to 3.9.7 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Sat, 05 Mar 2016 00:07:39 +0100
