=== debian/control ===
Source: corebird
Section: net
Priority: optional
Maintainer: Philip Rinn <rinni@inventati.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 intltool,
 libgee-0.8-dev,
 libglib2.0-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev,
 libjson-glib-dev,
 librest-dev (>= 0.7.93),
 libsoup2.4-dev,
 libsqlite3-dev,
 libtool,
 libxml2-utils,
 valac,
Standards-Version: 3.9.7
Homepage: http://corebird.baedert.org
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/corebird.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/corebird.git

Package: corebird
Architecture: any
Depends:
 gstreamer1.0-plugins-bad,
 gstreamer1.0-plugins-good,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Native Gtk+ Twitter client for the Linux desktop
 Corebird is a modern and lightweight Twitter client for the GNOME 3 desktop. It
 features inline image and video preview, creation of lists and favorites,
 filtering of tweets and full text search. Corebird is able to manage multiple
 Twitter accounts.
