## corebird 1.2.1

=== debian/changelog ===
corebird (1.2.1-1) unstable; urgency=medium

  * New upstream release:
    - Add versions of build dependencies (closes: #822356)
  * Bump Standards-Version to 3.9.8 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Wed, 11 May 2016 18:58:27 +0200
