=== debian/control ===
--- 
+++ 
@@ -7,18 +7,18 @@
  dh-autoreconf,
  intltool,
  libgee-0.8-dev,
- libglib2.0-dev,
+ libglib2.0-dev (>= 2.44),
  libgstreamer-plugins-base1.0-dev,
- libgstreamer1.0-dev,
- libgtk-3-dev,
+ libgstreamer1.0-dev (>= 1.6),
+ libgtk-3-dev (>=3.16),
  libjson-glib-dev,
  librest-dev (>= 0.7.93),
  libsoup2.4-dev,
  libsqlite3-dev,
  libtool,
  libxml2-utils,
- valac,
-Standards-Version: 3.9.7
+ valac (>= 0.28),
+Standards-Version: 3.9.8
 Homepage: http://corebird.baedert.org
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/corebird.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/corebird.git
