=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export DEB_BUILD_OPTIONS = nocheck
 
 %:
-	dh $@ --with autoreconf
+	dh $@ --parallel --with autoreconf
 
 autoreconf:
 	NOCONFIGURE=1 ./autogen.sh
