## corebird 1.2.2

=== debian/changelog ===
corebird (1.2.2-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Fri, 17 Jun 2016 17:45:06 +0200
