## corebird 1.3

=== debian/changelog ===
corebird (1.3-1) unstable; urgency=medium

  * New upstream release:
    - Remove build dependency on libgee and intltool
    - Add build dependency on gettext

 -- Philip Rinn <rinni@inventati.org>  Tue, 09 Aug 2016 16:23:08 +0200
