## corebird 1.3.3

=== debian/changelog ===
corebird (1.3.3-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Wed, 05 Oct 2016 17:31:24 +0200

corebird (1.3.2-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Mon, 26 Sep 2016 11:03:59 +0200

corebird (1.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Fri, 09 Sep 2016 21:31:09 +0200
