=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Build-Depends:
  debhelper (>= 9),
  dh-autoreconf,
- intltool,
- libgee-0.8-dev,
+ gettext (>= 0.19.7),
  libglib2.0-dev (>= 2.44),
  libgstreamer-plugins-base1.0-dev,
  libgstreamer1.0-dev (>= 1.6),
