## corebird 1.4.1

=== debian/changelog ===
corebird (1.4.1-1) unstable; urgency=medium

  * New upstream release:
    - Update build dependencies
  * Move gstreamer1.0-plugins-bad from Depends to Recommends
  * Bump debhelper compat from 9 to 10 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 09 Jan 2017 15:16:58 +0100
