=== debian/control ===
--- 
+++ 
@@ -3,13 +3,14 @@
 Priority: optional
 Maintainer: Philip Rinn <rinni@inventati.org>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 10),
  dh-autoreconf,
  gettext (>= 0.19.7),
  libglib2.0-dev (>= 2.44),
  libgstreamer-plugins-base1.0-dev,
  libgstreamer1.0-dev (>= 1.6),
- libgtk-3-dev (>=3.16),
+ libgspell-1-dev,
+ libgtk-3-dev (>= 3.18),
  libjson-glib-dev,
  librest-dev (>= 0.7.93),
  libsoup2.4-dev,
@@ -25,10 +26,11 @@
 Package: corebird
 Architecture: any
 Depends:
- gstreamer1.0-plugins-bad,
  gstreamer1.0-plugins-good,
  ${misc:Depends},
  ${shlibs:Depends},
+Recommends:
+ gstreamer1.0-plugins-bad,
 Description: Native Gtk+ Twitter client for the Linux desktop
  Corebird is a modern and lightweight Twitter client for the GNOME 3 desktop. It
  features inline image and video preview, creation of lists and favorites,
