## corebird 1.5

=== meson_options.txt ===
option('debug',      type: 'boolean', value: 'false')
option('video',      type: 'boolean', value: 'true')
option('spellcheck', type: 'boolean', value: 'true')
