=== debian/changelog ===
corebird (1.5-1) unstable; urgency=medium

  * New upstream release (closes LP: #1695644)

 -- Philip Rinn <rinni@inventati.org>  Wed, 14 Jun 2017 14:59:31 +0200
