## corebird 1.5.1

=== debian/changelog ===
corebird (1.5.1-1) unstable; urgency=medium

  * New upstream release (closes: #868136)
  * Bump Standards-Version to 4.0.0 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 17 Jul 2017 13:11:02 +0200
