=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libtool,
  libxml2-utils,
  valac (>= 0.28),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://corebird.baedert.org
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/corebird.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/corebird.git
