## corebird 1.6

=== debian/changelog ===
corebird (1.6-1ubuntu0.1) artful; urgency=medium

  * Allow 280 characters per tweet (LP: #1730927)

 -- Philip Rinn <rinni@inventati.org>  Mon, 20 Nov 2017 11:17:10 +0100

corebird (1.6-1) unstable; urgency=medium

  * New upstream release:
    - Update build dependencies
  * Remove build dependency on dh-autoreconf:
    - debhelper >= 10 does the magic automatically

 -- Philip Rinn <rinni@inventati.org>  Fri, 25 Aug 2017 16:09:17 +0200
