=== debian/control ===
--- 
+++ 
@@ -1,21 +1,19 @@
 Source: corebird
 Section: net
 Priority: optional
-Maintainer: Philip Rinn <rinni@inventati.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Philip Rinn <rinni@inventati.org>
 Build-Depends:
  debhelper (>= 10),
- dh-autoreconf,
  gettext (>= 0.19.7),
  libglib2.0-dev (>= 2.44),
  libgstreamer-plugins-base1.0-dev,
  libgstreamer1.0-dev (>= 1.6),
  libgspell-1-dev,
- libgtk-3-dev (>= 3.18),
+ libgtk-3-dev (>= 3.20),
  libjson-glib-dev,
- librest-dev (>= 0.7.93),
  libsoup2.4-dev,
  libsqlite3-dev,
- libtool,
  libxml2-utils,
  valac (>= 0.28),
 Standards-Version: 4.0.0
