=== debian/rules ===
--- 
+++ 
@@ -8,10 +8,8 @@
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 
-export DEB_BUILD_OPTIONS = nocheck
-
 %:
-	dh $@ --parallel --with autoreconf
+	dh $@
 
 autoreconf:
 	NOCONFIGURE=1 ./autogen.sh
@@ -22,3 +20,5 @@
 override_dh_auto_configure:
 	dh_auto_configure -- PREFIX=/usr/bin
 
+# Disable tests as they rely on working Internet
+override_dh_auto_test:
