## corebird 1.7.1

=== debian/changelog ===
corebird (1.7.1-1) unstable; urgency=medium

  * New upstream release:
    - Recommend fonts-symbola for emojis
  * Simplify debian/rules
  * Bump Standards-Version to 4.1.1 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Wed, 01 Nov 2017 17:22:57 +0100
