## corebird 1.7.2

=== debian/changelog ===
corebird (1.7.2-2) unstable; urgency=medium

  * Allow 280 characters per tweet (closes: LP: #1730927)

 -- Philip Rinn <rinni@inventati.org>  Fri, 10 Nov 2017 17:46:56 +0100

corebird (1.7.2-1) unstable; urgency=medium

  * New upstream release

 -- Philip Rinn <rinni@inventati.org>  Sun, 05 Nov 2017 11:50:01 +0100
