## corebird 1.7.3

=== debian/changelog ===
corebird (1.7.3-1) unstable; urgency=medium

  * New upstream release:
    - Drop patch to allow 280 chars per tweet, it's applied upstream

 -- Philip Rinn <rinni@inventati.org>  Tue, 21 Nov 2017 13:08:19 +0100
