=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: corebird
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Philip Rinn <rinni@inventati.org>
+Maintainer: Philip Rinn <rinni@inventati.org>
 Build-Depends:
  debhelper (>= 10),
  gettext (>= 0.19.7),
@@ -16,8 +15,8 @@
  libsqlite3-dev,
  libxml2-utils,
  valac (>= 0.28),
-Standards-Version: 4.0.0
-Homepage: http://corebird.baedert.org
+Standards-Version: 4.1.1
+Homepage: https://corebird.baedert.org
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/corebird.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/corebird.git
 
@@ -28,6 +27,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
+ fonts-symbola,
  gstreamer1.0-plugins-bad,
 Description: Native Gtk+ Twitter client for the Linux desktop
  Corebird is a modern and lightweight Twitter client for the GNOME 3 desktop. It
