## corebird 1.7.4

=== meson_options.txt ===
option('video',      type: 'boolean', value: 'true')
option('spellcheck', type: 'boolean', value: 'true')
option('examples',   type: 'boolean', value: 'false')
