=== debian/changelog ===
corebird (1.7.4-2) unstable; urgency=medium

  * Depend on gstreamer1.0-gtk3 as it's a separate package now

 -- Philip Rinn <rinni@inventati.org>  Thu, 29 Mar 2018 19:35:26 +0200

corebird (1.7.4-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.3 (no changes necessary)
  * Bump debhelper compat to 11 (no changes necessary)

 -- Philip Rinn <rinni@inventati.org>  Mon, 05 Mar 2018 12:47:02 +0100
