=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Philip Rinn <rinni@inventati.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  gettext (>= 0.19.7),
  libglib2.0-dev (>= 2.44),
  libgstreamer-plugins-base1.0-dev,
@@ -15,19 +15,20 @@
  libsqlite3-dev,
  libxml2-utils,
  valac (>= 0.28),
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Homepage: https://corebird.baedert.org
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/corebird.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/corebird.git
+Vcs-Browser: https://salsa.debian.org/debian/corebird
+Vcs-Git: https://salsa.debian.org/debian/corebird.git
 
 Package: corebird
 Architecture: any
 Depends:
+ gstreamer1.0-gtk3,
  gstreamer1.0-plugins-good,
  ${misc:Depends},
  ${shlibs:Depends},
 Recommends:
- fonts-symbola,
+ fonts-noto-color-emoji | fonts-symbola,
  gstreamer1.0-plugins-bad,
 Description: Native Gtk+ Twitter client for the Linux desktop
  Corebird is a modern and lightweight Twitter client for the GNOME 3 desktop. It
