=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1
export V = 1

## Enable compiler hardening flags.
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@

# Disable tests as they rely on working Internet
override_dh_auto_test:
