=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/corebird-$1\.tar\.gz/ \
  https://github.com/baedert/corebird/releases .*/v?(\d\S*)\.tar\.gz
